ui: tape
browsers:
  - name: chrome
    version: latest
  - name: firefox
    version: latest
  - name: safari
    version: latest
  - name: ie
    version: 9..latest
  - name: iphone
    version: 6.1
  - name: android
    version: 4.4
